Your submission was sent successfully! Close

CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-29221
medium
smarty3
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-21408
medium
smarty3
Does not exist
Ignored
Released
Needed
Released
Released
CVE-2021-29454
high
smarty3
Does not exist
Ignored
Released
Needed
Released
Released
CVE-2021-26120
medium
smarty3
Does not exist
Ignored
Released
Needed
Not vulnerable
Not vulnerable
CVE-2021-26119
medium
smarty3
Does not exist
Ignored
Released
Needed
Not vulnerable
Not vulnerable
CVE-2018-13982
medium
smarty3
Does not exist
Not vulnerable
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-16831
medium
smarty3
Does not exist
Not vulnerable
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-1000480
medium
smarty3
Does not exist
Ignored
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2014-8350
medium
smarty3
Does not exist
Not vulnerable
Not vulnerable
CVE-2012-4437
medium
smarty3
Does not exist
Not vulnerable
CVE-2012-4277
medium
smarty3
Does not exist
Not vulnerable